Summary: 	Electronic symbols for gEDA. 
Name: 	geda-symbols
Version: 	20010722
Release: 	4mdk
Source:	%name-%{version}.tar.bz2
Url:		http://www.geda.seul.org
License:	GPL 
Group: 	Sciences/Other
BuildRoot:  %{_tmppath}/%{name}-%{version}

%description
This package contains a bunch of symbols of electronic devices
used by gschem, the gEDA project schematic editor.

%prep
%setup -q

%build
%configure

%install
MY_DIR=$RPM_BUILD_ROOT%_datadir/gEDA
MY_DDIR=$RPM_BUILD_ROOT%_datadir/gEDA/sym
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -Rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_bindir/gesym-config
%doc AUTHORS ChangeLog COPYING README 
%dir %{_datadir}/gEDA
%dir %{_datadir}/gEDA/sym
%dir %{_datadir}/gEDA/sym/*/
%{_datadir}/gEDA/sym/*/*.sym
/usr/share/gEDA/system-commonrc     

%changelog
* Thu Nov 29 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 20010722-4mdk
- more macros
- fix files list (Timo Viinanen <boozeman@gtklx2.htk.fi>)

* Thu Nov 01 2001 Timo Viinanen <boozeman@htklx2.htk.fi> 20010722-3mdk
- fixed some directory problems in spec-file.

* Thu Oct 18 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 20010722-2mdk
- fix file-in-usr-marked-as-conffile

* Mon Aug 06 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 20010722-1mdk
- new snapshot
- spec cleaning

* Wed Jul 05 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 20000220-1mdk

- initialization of spec file.
